*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #2c7873;
}

#encabezado{
    padding: 25px;
    background-color: #2c7873;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 40px;
    color: rgb(241, 176, 54);
}

#navegador {
    background-color: #6fb98f;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    justify-content: center;
    display: flex;
}

#navegador a {
    text-decoration: none;
    color: black;
}

#navegador ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#navegador a:hover {
    color: rgb(173, 124, 33);
}

nav ul {
    display: flex;
    text-align: center;
    margin: 15px;
    padding: 15px;
    gap: 40px;
}

nav ul li {
    padding: 20px 40px;
}

.submenu {
    list-style: none;
}

#pagina {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 30px;
}

#pagina section {
    background-color: rgb(241, 176, 54);
    padding: 25px;
    border-radius: 12px;
}

#pagina section h2 {
    margin-bottom: 15px;
    color: #004445;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.submenu {
    list-style: none;
    padding: 0;
}

.submenu li {
    margin-bottom: 10px;
}

.submenu a {
    text-decoration: none;
    font-weight: bold;
    color: #2c7873;
}

.submenu a:hover {
    text-decoration: underline;
}

#programacion, #estructura, #redes, #tecnología {
    background-color: rgb(241, 176, 54);;
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-align: center;
}

#pie {
    background-color: #6fb98f;
    display: flex;
    flex-direction: column;
    text-align: center;
}
